
U++ - Feature #296

Skylark: Prefork

06/11/2012 04:30 PM - Miroslav Fidler

Status: Approved Start date: 06/11/2012

Priority: Urgent Due date:

Assignee: Miroslav Fidler % Done: 0%

Category: Wpp (web framework) Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 06/11/2012 04:31 PM - Miroslav Fidler

- Subject changed from Skylart: Prefork to Skylark: Prefork

#2 - 06/11/2012 04:31 PM - Miroslav Fidler

- Priority changed from Normal to Urgent

#3 - 06/16/2012 03:00 PM - Miroslav Fidler

- Status changed from New to Approved
